#Translated with MozillaTranslator V3
#Thu Apr 20 15:02:27 GMT+02:00 2000
2122=Dienstlich\: Land
2121=Dienstlich\: PLZ
2120=Dienstlich\: Bundesland
ImportSettingsSuccess=Einstellungen wurden importiert von 
ImportMailBadModule=Konnte Mail-Import-Modul nicht laden
ImportAddressBadModule=Konnte Adre\u00DFbuch-Import-Modul nicht laden
2119=Dienstlich\: Stadt
2118=Dienstlich\: Adresse 2
2117=Dienstlich\: Adresse
2116=Privat\: Land
ImportSettingsNotFound=Konnte keine Einstellungen finden.  \u00DCberpr\u00FCfen Sie, ob die Anwendung wirklich auf diesem Computer installiert ist.
2115=Privat\: PLZ
2114=Privat\: Bundesland
2113=Privat\: Stadt
2112=Privat\: Adresse 2
2111=Privat\: Adresse
ImportMailFailed=Fehler beim Mail-Import von 
2110=Mobil-Tel.-Nr.
ImportMailDialogTitle=Mail importieren
ImportAddressFailed=Fehler beim Importieren einer Adresse von 
2010=Konnte keinen Account zum Importieren der Mail erstellen
ImportSettingsFailed=Fehler beim Importieren von Einstellungen. Einige oder alle Einstellungen wurden eventuell nicht importiert.
AddrProgressTitle=Importiere Adre\u00DFb\u00FCcher
ImportAddressBooksDialogTitle=Adre\u00DFb\u00FCcher importieren
2109=Pager-Nummer
ImportSettingsDialogTitle=Einstellungen importieren
2108=Fax-Nummer
2107=Tel. privat
ImportSettingsListLabel=W\u00E4hlen Sie eine Anwendung zum Importieren von Einstellungen\:
2106=Tel. dienstlich
2105=Sekund\u00E4re E-Mail
2104=Prim\u00E4re E-Mail
2135=Notizen
2103=Spitzname
2134=Benutzerdef. 4
2102=Anzeigename
ImportAddressSuccess=Adressen wurden erfolgreich importiert von 
2133=Benutzerdef. 3
2101=Nachname
ImportAlreadyInProgress=Ein Import-Vorgang wird derzeit bearbeitet, versuchen Sie es wieder, wenn der derzeitige Vorgang beendet ist. 
AddrProgressMeterText=Konvertiere Adre\u00DFb\u00FCcher von 
2132=Benutzerdef. 2
2100=Vorname
ImportAddressBooksListLabel=W\u00E4hlen Sie ein Adre\u00DFbuch-Format\:
2131=Benutzerdef. 1
2130=Geburtstag
2009=Fehler beim Importieren der Mailbox %S, konnte Ziel-Mailbox nicht erstellen
ImportMailNotFound=Konnte keine Mail zum Importieren finden.  \u00DCberpr\u00FCfen Sie, ob die Mail-Anwendung wirklich auf diesem Computer installiert ist.
2008=Fehler beim Erstellen von Ziel-Mailboxen, konnte Mailbox %S nicht finden
2007=Konnte keine Mailboxen importieren, konnte kein Proxy-Objekt f\u00FCr Ziel-Mailboxen erstellen
2006=Konnte keine Mailboxen importieren, konnte keinen Import-Thread starten
2005=Konnte keine Mailboxen importieren, Initialisierungsfehler
MailProgressTitle=Importiere Mail
2004=Keine Mailboxen zum Importieren gefunden
2003=Fehler beim Importieren von %S, konnte Adre\u00DFbuch nicht erstellen
2002=Konnte keine Adre\u00DFb\u00FCcher importieren, konnte keinen Import-Thread starten
2001=Konnte keine Adre\u00DFb\u00FCcher importieren, Initialisierungsfehler
ImportSettingsBadModule=Konnte Einstellungs-Import-Modul nicht laden
2000=Keine Adre\u00DFb\u00FCcher zum Importieren gefunden
ImportMailSuccess=Mail wurde erfolgreich importiert von 
MailProgressMeterText=Konvertiere Mailboxen von 
2129=Geburtsmonat
2128=Geburtsjahr
2127=Web-Seite 2
2126=Web-Seite 1
2125=Firma
2124=Abteilung
ImportMailListLabel=W\u00E4hlen Sie eine Anwendung zum Importieren von Mail\:
ImportAddressNotFound=Konnte keine Adre\u00DFb\u00FCcher zum Importieren finden.  \u00DCberpr\u00FCfen Sie, ob die Anwendung oder das Format wirklich auf diesem Computer installiert ist.
2123=Arbeitstitel
